CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 61.0.3139.0, Авторски права 2017 Авторите на Chromium. Всички права запазени.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Подробностите от контактите ви могат да ви помогнат да попълвате по-бързо формуляри в Chromium.";
NSHumanReadableCopyright = "Авторски права 2017 Авторите на Chromium. Всички права запазени.";
